/*  */
.web_main{background: #fff; position: relative; z-index: 2;}
.c_height_box{padding-bottom: 12%;}
@media only screen and (max-width: 950px) {
	.c_height_box{padding-bottom: 70px;}
}

.c_location li::after, .side-cate li .icon-cate.icon-cate-up:before, .side-cate li .icon-cate.icon-cate-down:before, .side-cate li li a:before, .sel_item .sel::before, .c_faq_list li .title::before, .more_detail .more:before, .innerPro_item .right_icon::before, .video_pic_item .video_icon::before{
	font-family: fontawesome;
	font-style: normal;
	font-weight: normal;
	display: inline-block;
}
/* transition */
.about_say_item, .about_say_item:before, .c_news_info .more, .c_share .share_bar .share_btn img, .rec_pro_list .rec_pic img, .pdf_btn img, .listApp_ul li .app_pic img, .listApp_inner .hot_pic img, .listApp_inner .hot_pic_l img, .innerPro_item .right_icon::before
, .service_tab .icon, .project_item::before{
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

/* img scale */
.pro_item .pro_pic img, .c_news_item .news_pic img, .about_say_item .about_pic img, .home_about_left .about_pic img, .about_sec_pic .about_pic1 img, .c_pro_item .pro_pic img, .video_div .video_pic img, .c_customer_item .c_cus_info,
.top_icon_item .pic img, .mession_item .icon_pic img, .about_pic_big .about_pic img, .pro_item, .ser_pic_item .ser_pic img, .project_item .project_info, .project_item .pro_pic img, .choose_active .order, .choose_active .order::before, .adv_item::before, .adv_item .adv_pic img, .sort_item .sort_pic img, .buy_list li::before, .related_pro_item .pro_pic img, .related_news_item .news_pic img, .related_news_video .news_pic img, .choose_item .icon_pic img{
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.pro_item:hover .pro_pic img, .c_news_item:hover .news_pic img, .home_about_left .about_pic:hover img, .about_sec_pic:hover .about_pic1 img, .rec_pro_list li:hover .rec_pic img, .listApp_ul li:hover .app_pic img, .listApp_inner .hot_pic:hover img, .listApp_inner .hot_pic_l:hover img, 
.about_pic_big:hover .about_pic img, .project_item:hover .pro_pic img, .adv_item:hover .adv_pic img{
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	transform: scale(1.05);
}
.ser_pic_item:hover .ser_pic img, .c_pro_item:hover .pro_pic img, .sort_item:hover .sort_pic img, .related_pro_item:hover .pro_pic img, .related_news_item:hover .news_pic img, .related_news_video:hover .news_pic img{
	-webkit-transform: scale(1.08);
	-moz-transform: scale(1.08);
	-o-transform: scale(1.08);
	transform: scale(1.08);
}
.top_icon_item:hover .pic img, .mession_item:hover .icon_pic img, .choose_item:hover .icon_pic img{
	-webkit-transform: scaleX(-1);
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	transform: scaleX(-1);
}

/* pubMore */
.pubMore, .pubMoreF{
	display: inline-block; height: 50px; line-height: 50px; color: #fff; 
	background: #313134; width: auto; padding: 0 24px; text-align: center; position: relative; 
	text-transform: uppercase;
}
.pubMoreF{background: #E65819;}
.pubMore::after, .pubMoreF::after{
	display: inline-block; width: 14px; height: 12px; content: ''; 
	background: url(../img/icon_more.png) no-repeat center / 12px auto;
	margin-left: 5px;
}
.pubMore:hover, .pubMoreF:hover{color: #fff; background: #E65819; text-decoration: none !important;}
.pubMoreF:hover{background: #313134;}
@media only screen and (max-width: 950px) {
	.pubMore, .pubMoreF{height: 46px; line-height: 46px;}
}

/* web_th */
.web_th{text-align: center; margin: 0 auto;}
.web_th_left{text-align: left;}
.web_th .s_title{color: #666; font-size: 18px; margin-bottom: 10px; line-height: 1.25; text-transform: uppercase;}
.web_th .s_title a{color: #666;}
.web_th .s_title a:hover{color: #E65819;}
.web_th .title{font-size: 50px; line-height: 1.35; font-family: 'Roboto-Bold'; text-transform: uppercase;}
.web_th .title a{color: #333;}
.web_th .title a:hover{color: #E65819;}
.web_th .brief{line-height: 1.75; color: #666; font-size: 18px; padding-top: 1.7%;}

/* c_ad_box */
.c_ad_box{background-repeat: no-repeat; background-position: center; background-size: cover; position: relative;}
.c_ad_box::before{position: absolute; left: 0; top: 0; right: 0; bottom: 0; background: rgba(0, 0, 0, 0.7); z-index: 0; content: '';}
.c_ad_inner{padding: 7.5% 0;}
.c_ad_box .web_th{width: 70%;}
.c_ad_box .web_th .s_title{color: #E65819;}
.c_ad_box .web_th .s_title a{color: #E65819;}
.c_ad_box .web_th .title, .c_ad_box .web_th .brief{color: #fff;}
.c_ad_box .web_th .title a{color: #fff;}
.c_ad_box .web_th .title a:hover{color: #E65819;}
.c_ad_box .web_th .brief{padding-top: 0; margin-top: 10px;}
.c_ad_btn{margin-left: 5%;}
.c_ad_btn .pubMoreF:hover{background: #fff; color: #E65819;}
.c_ad_btn .pubMoreF:hover::after{background-image: url(../img/icon_more_f.png);}

@media only screen and (max-width: 1450px) {
	.web_th .title, .c_ad_th{font-size: 50px;}
}
@media only screen and (max-width: 1350px) {
	.web_th .title, .c_ad_th{font-size: 40px;}
	.c_ad_btn .more{font-size: 22px;}
}
@media only screen and (max-width: 1200px) {
	.web_th .title, .c_ad_th{font-size: 30px;}
	.c_ad_btn .more{font-size: 20px;}
}
@media only screen and (max-width: 950px) {
	.web_th .title, .c_ad_th{font-size: 22px;}
	.web_th .brief{line-height: 1.5;}
	.c_ad_inner{flex-direction: column; align-items: flex-start; padding: 50px 0;}
	.c_ad_box .web_th{width: 100%;}
	.c_ad_btn{margin: 15px 0 0;}
}

/* pad_top  mar_top */
.pad_tb{padding: 6.6% 0;}
.pad_top_l{padding-top: 6%;}
.pad_top_s{padding-top: 4%;}
.pad_bottom_l{padding-bottom: 6%;}
.mar_top_l{margin-top: 6%;}
@media only screen and (max-width: 1450px) {
	.pad_tb{padding: 6% 0;}
	.pad_top_l{padding-top: 5%;}
	.pad_top_s{padding-top: 3.6%;}
	.pad_bottom_l{padding-bottom: 5%;}
	.mar_top_l{margin-top: 5%;}
}
@media only screen and (max-width: 1350px) {
	.pad_tb{padding: 5.2% 0;}
	.pad_top_l{padding-top: 4.2%;}
	.pad_top_s{padding-top: 3.2%;}
	.pad_bottom_l{padding-bottom: 4%;}
	.mar_top_l{margin-top: 4%;}
}
@media only screen and (max-width: 1200px) {
	.pad_tb{padding: 4.4% 0;}
	.pad_top_l{padding-top: 3.5%;}
	.pad_top_s{padding-top: 3%;}
	.pad_bottom_l{padding-bottom: 3%;}
	.mar_top_l{margin-top: 3%;}
}
@media only screen and (max-width: 950px) {
	.pad_tb{padding: 30px 0;}
	.pad_top_l{padding-top: 30px;}
	.pad_top_s{padding-top: 30px;}
	.pad_bottom_l{padding-bottom: 30px;}
	.mar_top_l{margin-top: 30px;}
}

/* c_banner */
.c_banner{background-position: center; background-repeat: no-repeat; background-size: cover; position: relative; z-index: 1;}
.c_banner_bg{position: absolute; left: 0; top: 0; right: 0; bottom: 0; z-index: 1; background: rgba(0,0,0,0.1);}
.c_banner .layout{z-index: 2;}
.c_banner_txt{text-align: left; padding: 15% 0 4.2%;}
.c_banner_left{width: 48%;}
.c_banner_txt .th{text-transform: capitalize; font-size: 50px; font-family: 'Roboto-Bold'; color: #fff; line-height: 1.2;}
.c_banner_btn{font-family: 'Roboto-Bold';}
.c_banner_btn .btn{background: #fff; display: inline-block; height: 48px; line-height: 48px; width: 146px; text-align: center; margin-top: 10px;}
.c_banner_btn .btn_pdf{margin-right: 12px;}
.c_banner_btn .btn:hover{color: #fff; background-color: #E65819;}

@media only screen and (max-width: 1450px) {
	.c_banner_txt .th{font-size: 45px;}
}
@media only screen and (max-width: 1350px) {
	.c_banner_txt .th{font-size: 40px;}
}
@media only screen and (max-width: 1200px) {
	.c_banner_txt .th{font-size: 35px;}
}
@media only screen and (max-width: 950px) {
	.c_banner_txt{flex-direction: column; padding: 15% 0 15px;}
	.c_banner_left{width: 100%;}
	.c_banner_txt .th{font-size: 26px;}
	.c_banner_btn .btn{margin-top: 12px; width: 126px; height: 40px; line-height: 40px; font-size: 16px;}
	.c_banner_btn .btn_pdf{margin-right: 10px;}
	
	.swiper-button-next, .swiper-button-prev{width: 40px; height: 40px; line-height: 38px;}
}

/* c_location */
.c_location{justify-content: center; flex-wrap: wrap; line-height: 24px; overflow: hidden; padding: 16px 0; width: 48%;}
.c_local_bar{justify-content: flex-end; flex-wrap: wrap;}
.c_location li{position: relative; line-height: 1.25; padding-right: 15px; margin-right: 8px; text-align: center; color: #fff; font-size: 18px;}
.c_location li:last-child{padding-right: 0; margin-right: 0;}
.c_location li::after{position: absolute; right: 0; content: '\f105'; top: -1px;}
.c_location li:last-child::after{content: '';}
.c_location li a{display: block; color: #fff;text-transform: capitalize;}
/* .c_location li:last-child a{color: #355E40;} */
.c_location li a:hover{color: #E65819;}
.c_location li span:last-child{color: #E65819;}
@media only screen and (max-width: 950px) {
	.c_location{padding: 12px 0; width: 100%;}
	.c_local_bar{justify-content: flex-start;}
}

/* c_more_btn */
.more_btn .more{font-size: 24px; color: #333; font-family: 'CHAPARRALPRO-BOLD'; position: relative; padding-right: 30px;}
.more_btn .more::after{position: absolute; right: 0; content: ''; background: url(../img/icon_plus_b.png) no-repeat center/22px auto; top: -1px; width: 22px; height: 22px;}
.more_btn_gr .more{color: #355E40;}
.more_btn_gr .more::after{background-image: url(../img/icon_plus.png);}
.more_btn .more:hover{color: #355E40; margin-left: 5px;}
/* .more_btn_gr .more:hover{margin-left: 5px;} */
.more_btn .more:hover::after{background-image: url(../img/icon_plus.png);}


@media only screen and (max-width: 1200px) {
	.more_btn .more{font-size: 22px;}
}
@media only screen and (max-width: 950px) {
	.more_btn .more{font-size: 20px;}
	.more_btn .more::after{background-size: 18px auto; top: -3px;}
}

/* c_recommend_video */
/* .c_recommend_video .web_th .brief{padding-top: 0.5%;}
.c_recommend_video_list{padding-top: 1.5%;}
.video_item{}
.video_item .pro_pic{padding-bottom: 66.6%; overflow: hidden; box-sizing: border-box;}
.video_item .pro_pic img{transition: all 0.3s ease;}
.video_item .video_icon{position: absolute; background: rgba(0, 0, 0, 0.1); left: 0; top: 0; width: 100%; height: 100%;}
.video_item .video_icon::before{position: absolute; width: 90px; height: 90px; background: url(../img/play.png) no-repeat center/100% auto; top: 50%; left: 50%; transform: translate(-50%, -50%); z-index: 1; content: '';}
.video_item .title{margin: 15px 0 10px; text-align: left; min-height: 60px;}
.video_item .title, .video_item .title a{font-weight: bold; line-height: 1.25; font-size: 20px;}
.video_item:hover .pro_pic img{transform: scale(1.05);}
.video_item:hover .title a{color: #355E40;}
.video_item:hover .video_icon::before{background-image: url(../img/play_g.png);}

.recomVideo-prev{left: -50px;}
.recomVideo-next{right: -50px;}
.recomVideo-pagination{display: none;}

@media only screen and (max-width: 1350px) {
	.video_item .video_icon::before, .video_div .video_icon{width: 80px; height: 80px;}
	.video_item .title, .video_item .title a{font-size: 22px;}
}
@media only screen and (max-width: 1200px) {
	.video_item .video_icon::before, .video_div .video_icon{width: 72px; height: 72px;}
	.video_item .title, .video_item .title a{font-size: 21px;}
}
@media only screen and (max-width: 950px) {
	.video_item .title{display: block; min-height: 26px; margin-bottom: 0; margin-top: 12px;}
	.video_item .title, .video_item .title a{font-size: 20px;}
	.video_item .video_icon::before, .video_div .video_icon{width: 56px; height: 56px;}
	.c_recommend_video_list{padding: 10px 0 32px;}
	.recomVideo-prev, .recomVideo-next{display: none;}
	.recomVideo-pagination{display: block;}
} */

/* c_customer_eval */
.c_customer_eval{}
.c_customer_list{padding-top: 2%; position: relative;}
.c_customer_item .cus_pic{padding-bottom: 100%; overflow: hidden;}

.c_cus_info{line-height: 1.25; padding-top: 15px; position: absolute; left: 0; right: 0; bottom: 0; height: 100%; background: rgba(53, 94, 64, 0.65); display: flex; justify-content: center; padding: 3% 8%; box-sizing: border-box; color: #fff; overflow: hidden; height: 0; bottom: -6%;}
.c_cus_info .title, .c_cus_info .title a{font-size: 36px; font-weight: bold; color: #fff; line-height: 1.15;}
.c_cus_info .title{margin-bottom: 8px;}
.c_cus_info .brief{line-height: 1.75; max-height: 76%; overflow-y: auto;}
.c_cus_info .more_btn_gr{margin-top: 8px;}
.c_cus_info .more_btn_gr .more{color: #fff; font-family: Arial; font-weight: bold;}
.c_cus_info .more_btn_gr .more::after{background-image: url(../img/icon_plus_w.png); top: 2px;}

.c_customer_item:hover .c_cus_info{height: 100%; bottom: 0;}

.customer-prev{left: -50px;}
.customer-next{right: -50px;}
.customer-pagination{display: none;}

@media only screen and (max-width: 1450px) {
	.c_cus_info .title, .c_cus_info .title a{font-size: 30px;}
}
@media only screen and (max-width: 1350px) {
	.c_cus_info .title, .c_cus_info .title a{font-size: 28px;}
	.c_cus_info .more_btn_gr .more{font-size: 22px;}
}
@media only screen and (max-width: 1200px) {
	.c_cus_info .title, .c_cus_info .title a{font-size: 26px;}
	.c_cus_info .more_btn_gr .more{font-size: 20px;}
	.c_cus_info .more_btn_gr .more::after{background-size: 18px auto; top: 0;}
	.c_cus_info .brief{line-height: 1.5;}
}
@media only screen and (max-width: 950px) {
	.c_cus_info .title, .c_cus_info .title a{font-size: 24px;}
	.c_cus_info .more_btn_gr .more{font-size: 20px;}
	.c_cus_info .more_btn_gr .more::after{background-size: 18px auto; top: 0;}
	.c_customer_list{padding: 10px 0 32px;}
	.c_customer_item .c_cus_info{height: 100%; bottom: 0; padding: 15px;}
	.c_cus_info .brief{line-height: 1.75;}
	.customer-next, .customer-prev{display: none;}
	.customer-pagination{display: block;}
}


/* c_lastest_news */
.c_lastest_news{}
.c_news_list{padding-top: 2%; position: relative;}
.c_news_item{}
.c_news_item .news_pic{padding-bottom: 74.3%;}
.c_news_info{line-height: 1.6; padding: 20px 8% 25px;}
.c_news_info .date{line-height: 28px; color: #E65819; margin-bottom: 8px;}
.c_news_info .title{font-size: 18px; line-height: 1.5; height: 3em; overflow: hidden;}
.c_news_info .brief{margin: 8px 0 15px; color: #666; line-height: 1.5; height: 3em; overflow: hidden;}
.c_news_info .brief a{color: #666;}
.c_news_item:hover .title, .c_news_item:hover .title a{color: #E65819;}
.c_news_item:hover .pubMore{background: #E65819;}

.news-prev{left: -50px;}
.news-next{right: -50px;}
.news-pagination{display: none;}

@media only screen and (max-width: 1350px) {
	.c_news_list{padding-top: 2%;}
	.c_news_info .title, .c_news_info .more{font-size: 22px;}
}
@media only screen and (max-width: 950px) {
	.c_news_list{flex-wrap: wrap; padding-top: 10px; padding-bottom: 30px;}
	.c_news_info .brief{display: none; height: auto;}
	.c_news_info .title{height: auto;}
	.c_news_info .title, .c_news_info .more{font-size: 20px;}
	.news-pagination{display: block;}
}

/*-------------aside-------------*/
.c_category_box{}
.c_categore_inner{display: flex; justify-content: space-between;}
.aside {width: 24%;  margin-left: 46px;}
.c_left_box{flex: 1; width: calc(76% - 46px);}

.side-widget {
	position: sticky !important; top: 100px !important; margin: 0 0 0;
}
.side-search{border-bottom: 1px solid #393939;}
.side-search .search-btn{border: none; background: #E65819; color: #fff; border-radius: 5px; height: 56px; text-align: left; padding: 0 20px; margin: 0 0 30px; width: 100%; font-size: 16px;}
.side-tit-bar {position: relative; margin-top: 20px;}
.side-tit-bar .side-tit {position: relative; font-size: 20px; line-height: 1.25; color: #000; padding: 10px 0 0; text-transform: uppercase; font-family: 'Roboto-Bold';}
/* .side-tit-bar .side-tit::before{position: absolute; left: 0; bottom: 0; height: 3px; width: 26px; content: ''; background: #000;} */

.side-widget+.side-widget .side-tit-bar .side-tit {text-transform: none;}
.side-widget .side-tit-bar:nth-child(n+3){margin-top: 24px;}
.side-cate {padding: 10px 0 0; margin-left: 12px;}
.side-cate li {position: relative; line-height: 26px; font-size: 16px;}
.side-cate li li {font-size: 16px; font-weight: normal; border-bottom: none; margin-top: 0;}
.side-cate li a {position: relative; display: block; color: #333; padding: 12px 34px 12px 0; line-height: 1.25;}
.side-cate>li>a{font-size: 18px; color: #000;}
.side-cate ul {display: none; overflow: hidden; padding: 6px 0 12px 0;}
.side-cate ul li:last-child{border-bottom: none;}
.side-cate li li a {padding: 10px 34px 10px 0; margin-right: 0; position: relative; color: #666;}
.side-cate li a:hover, .side-cate li.active>a, .side-cate li li a:hover,
.side-cate li li.active>a {color: #E65819;}
/* .side-cate li a:hover::before{background: #ec5a2b;}
.side-cate li li a:hover:before,
.side-cate li li.active>a:before {color: #ec5a2b; background: none;}
.side-cate li li a:before {content: '\f105'; display: inline-block; font-size: 16px; margin-right: 6px; position: absolute; left: 0; top: 50%; transform: translateY(-50%);} */

.side-cate>li.nav-current>a{color: #E65819;}
/* .side-cate li.nav-current>.icon-cate {color: #fff;} */

.side-cate li li li a {padding: 10px 32px 10px 16px; margin-right: 0;}

.side-cate li .icon-cate {position: absolute; right: 0; top: 10px; display: inline-block; width: 30px; height: 30px; line-height: 29px; overflow: hidden; text-align: center; font-size: 20px; cursor: pointer; color: #000; border-radius: 0%; -webkit-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease;}

.side-cate li .icon-cate:before {font-size: 24px; width: 100%;}

.side-cate li .icon-cate.icon-cate-down:before {content: '\f0d7'; content: '+'; display: block;}
.side-cate li .icon-cate.icon-cate-up:before {content: '\f0d7'; content: '\f068'; display: block; transform: scale(0.75, 0.5); font-size: 20px;}

.side-cate li .icon-cate.icon-cate-up {transform: rotate(180deg);}
.side-cate li .icon-cate:hover{background: #f5f5f5;}
.side-cate li li .icon-cate{top: 4px;}
.side-cate li li:hover>a, .side-cate li li:hover .icon-cate, .side-cate>li.nav-current>.icon-cate, .side-cate li li.nav-current>a, .side-cate li li.nav-current>.icon-cate, .side-cate li:hover>.icon-cate, .side-cate li:hover>a{color: #E65819;}

.side-product-items {position: relative;}
.side-product-items .items_content {position: relative; padding: 35px 0;}
.side_product_item {position: relative; display: block; width: 100%; overflow: hidden;}
.side_product_item figure {position: relative; display: table; width: 100%; overflow: hidden;}
.side_product_item .item-img,
.side_product_item figcaption {display: table-cell; vertical-align: middle;}
.side_product_item .item-img {width: 70px; -webkit-box-sizing: content-box; box-sizing: content-box; position: relative; border: 1px solid #cdcdcd;}
.side_product_item .item-img:before {content: ''; display: block; width: 100%; height: 100%; position: absolute; left: 0; top: 0; -webkit-transition: all .4s ease-in-out; -o-transition: all .4s ease-in-out; transition: all .4s ease-in-out;}
.side_product_item .item-img img {display: block; width: 100%;}

.side_product_item:hover .item-img:before {background-color: rgba(255, 255, 255, .3);}
.side_product_item figcaption {padding-left: 15px;}
.side_product_item figcaption h3 {font-size: 16px; font-weight: normal;}
.side_product_item figcaption h3 a {display: block; max-height: 3.2em; line-height: 1.6em; -ms-word-break: break-all; word-break: break-all; word-wrap: break-word; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.side_product_item figcaption h3 a:hover,
.side_product_item .item-img:hover+figcaption h3 a {color: #f29a20;}
.side-product-items .swiper-slide {-webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center; display: -webkit-box; display: -webkit-flex; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; flex-direction: column;}

.side-product-items .side_slider {max-height: 450px; overflow: hidden; -webkit-box-sizing: content-box; box-sizing: content-box; position: relative;}
.side-product-items .side_slider .swiper-wrapper {-webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column;}
.side-product-items .side_product_item {height: 90px;}
.side-product-items .btn-prev,
.side-product-items .btn-next {position: absolute; left: 0; width: 100%; height: 32px; line-height: 32px; opacity: 1; filter: alpha(opacity=100); font-size: 38px; color: #ccd3d9; z-index: 1; text-align: center; cursor: pointer;}
.side-product-items .swiper-button-disabled {color: #eee; cursor: default;}
.side-product-items .btn-prev:before,
.side-product-items .btn-next:before {display: inline-block; -webkit-transform: scale(2.5, 1); -ms-transform: scale(2.5, 1); -o-transform: scale(2.5, 1); transform: scale(2.5, 1);}
.side-product-items .btn-prev {top: 0;}
.side-product-items .btn-prev:before {content: '\f106';}
.side-product-items .btn-next {bottom: 0;}
.side-product-items .btn-next:before {content: '\f107';}
.side-product-items .btn-prev:not(.swiper-button-disabled):hover,
.side-product-items .btn-next:not(.swiper-button-disabled):hover {color: #000;}
.aside .side-bn {width: 100%; margin: 0 0 40px;}
.aside .side-bn img {width: 100%
}

@media only screen and (max-width: 950px) {
	.side-tit-bar .side-tit{font-size: 20px;}
	.aside{width: 100%; float: none; margin-bottom: 20px; display: none;}
	.c_left_box{width: 100%; float: none; margin-top: 0; padding-top: 0;}
	.side-widget{position: static !important;}
}


/* c_page */

.c_page{padding: 5% 0 0;}

.c_page .pagination ul{display: flex; justify-content: center;}
.pagination li{margin-right: 10px;}
.pagination li:last-child{margin-right: 0;}
.pagination li a, .pagination li span{display: block; padding: 0 10px; height: 38px; line-height: 38px; border: 1px solid #ddd; border-radius: 50%; color: #333; text-align: center; min-width: 38px; background: #fff;}
.pagination li span{border: none;}
.pagination li.active span{border: 1px solid #E65819; background: #E65819; color: #fff;}
.pagination li:hover a{border-color: #E65819; background: #E65819; color: #fff;}
.pagination li.prev-page a, .pagination li.next-page a{padding: 0 15px; position: relative; border: none;}
.pagination li.prev-page a{padding-right: 30px;}
.pagination li.next-page a{padding-left: 30px;}
.pagination li.prev-page a::before, .pagination li.next-page a::before{position: absolute; content: '\f105'; font-family: 'fontawesome'; left: 0; top: 0; text-align: center; width: 30px; height: 100%; font-size: 28px; line-height: 36px;}
.pagination li.prev-page a::before{content: '\f104'; left: unset; right: 0;}

.pagination li.prev-page a:hover, .pagination li.next-page a:hover{color: #E65819; background: none;}
.pagination li.prev-page:hover a, .pagination li.next-page:hover a{
	color: #E65819; background: none;
}

@media only screen and (max-width: 950px) {
	.c_page{padding: 20px 0 0;}
	.pagination{flex-direction: column; justify-content: flex-end; align-items: center;}
	.pagination li{margin-right: 8px;}
	.pagination li:last-child{margin-right: 0;}
	.pagination li a{min-width: 32px; height: 32px; line-height: 32px;}
	.pagination li.prev-page a::before, .pagination li.next-page a::before{line-height: 30px;}
}

.c_sub_top{color: #666;}
.c_sub_top .title{font-family: 'Roboto-Bold'; font-size: 20px; margin-bottom: 30px;}
.c_sub_top .brief{line-height: 1.75; font-size: 18px;}
.c_sub_top .brief p{padding-bottom: 2%;}

/* c_related_th */
.c_related_th{font-size: 40px; font-family: 'Roboto-Bold'; position: relative; text-transform: uppercase; line-height: 1.25;}

@media only screen and (max-width: 1450px) {
	.c_related_th{font-size: 36px;}
}
@media only screen and (max-width: 1350px) {
	.c_related_th{font-size: 32px;}
}
@media only screen and (max-width: 1200px) {
	.c_related_th{font-size: 28px;}
}
@media only screen and (max-width: 950px) {
	.c_related_th{font-size: 24px;}
}

/* c_related_pro */
.related_pro_inner{position: relative; padding: 2.5% 0 4.3%;}
.related_pro_inner .swiper-slide{width: 23%; height: auto;}
.related_pro_item{text-align: center; background: #fff; padding-bottom: 24px; height: 100%; border: 2px solid #F7F7F7;}
.related_pro_item .pro_pic{padding-bottom: 86.1%;}
.related_pro_item .title{line-height: 1.5; font-family: 'Roboto-Bold'; font-weight: bold; padding: 0 20px; margin: 20px 0 10px; height: 3em; overflow: hidden;}
.related_pro_item .title, .related_pro_item .title a{color: #333;}
.related_pro_item .brief{line-height: 1.5; color: #666; padding: 0 20px; height: 3em; overflow: hidden;}
.related_pro_item .brief a{color: #666;}
.related_pro_item:hover{border-color: #E65819;}
.related_pro_item:hover .title a{color: #E65819;}
.relatedPro-prev, .relatedPro-next{top: 40%; display: none;}
.relatedPro-prev{left: -50px;}
.relatedPro-next{right: -50px;}

@media only screen and (max-width: 950px) {
	.related_pro_inner{padding: 15px 0 34px;}
	.related_pro_item{width: 100%; margin-right: 0; border: 1px solid #f7f7f7; margin-bottom: 15px; padding-bottom: 20px;}
	.related_pro_item:last-child{margin-bottom: 0;}
	.related_pro_item .title{height: auto;}
	.related_pro_item .brief{height: auto;}
	
	.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin: 0 5px; width: 12px; height: 12px;}
}

/* c_related_video */
.related_inner{position: relative; padding: 2.5% 0 4.3%;}
.related_news_video{position: relative;}
.related_news_video .news_pic{padding-bottom: 60.5%;}
.related_news_video .video_icon{position: absolute; width: 90px; height: 90px; top: 50%; left: 50%; margin: -45px 0 0 -45px; border-radius: 50%; background: rgba(0, 0, 0, 0.5); background: url(../img/play.png) no-repeat center/100%;}
.related_info{line-height: 1.6; padding: 20px 0 0;}
.related_info .date{line-height: 28px; color: #E65819; margin-bottom: 8px;}
.related_info .title{font-size: 18px; line-height: 1.5; height: 3em; overflow: hidden;}
.related_news_video:hover .title, .related_news_video:hover .title a{color: #E65819; text-decoration: underline;}

.relatedVideo-prev, .relatedVideo-next{display: none;}
.relatedVideo-prev{left: -50px;}
.relatedVideo-next{right: -50px;}

@media only screen and (max-width: 1200px) {
	.related_news_video .video_icon{width: 75px; height: 75px; margin: -37px 0 0 -37px;}
}
@media only screen and (max-width: 950px) {
	.related_inner{padding: 15px 0 34px;}
	.related_info .title{height: auto;}
	.related_news_video .video_icon{width: 60px; height: 60px; margin: -30px 0 0 -30px;}
}

/* c_related_news */
.relatedNews-prev, .relatedNews-next{display: none;}
.relatedNews-prev{left: -50px;}
.relatedNews-next{right: -50px;}

@media only screen and (max-width: 950px) {
	
}

/* home_about  about_us -- left part */
.home_about .layout{align-items: center;}
.home_about_left{width: 47.3%;}

.about_txt_list{padding: 2.5% 0 1%;}
.about_txt_list li{margin: 0 0 10px; padding-left: 30px; background: url(../img/li.png) no-repeat left 5px/20px auto; font-size: 18px;}
.about_txt_list li a{}

.mession_item{margin-top: 30px;}
.mession_item .left_icon{width: 76px; margin-right: 30px;}
.mession_item .icon_pic{padding-bottom: 100%; border-radius: 50%; background: #F7DACD;} 
.mession_item .icon_pic img{padding: 16px;}
.mession_info{flex: 1;}
.mession_info .title{font-family: 'Roboto-Bold'; font-size: 22px;}
.mession_info .brief{margin: 10px 0 0; line-height: 1.75;}

.about_btn{margin-top: 8%;}

@media only screen and (max-width: 950px) {
	.home_about .layout{flex-direction: column;}
	.home_about_left, .home_about_right{width: 100%;}
	.home_about_right{margin-top: 30px; padding-bottom: 40px;}
	.about_txt_list{padding: 12px 0 2px;}
	.mession_item{margin-top: 15px;}
	.mession_item .left_icon{width: 60px; margin-right: 15px;}
	.mession_info .brief{margin-top: 5px;}
	.about_btn{margin-top: 20px;}
}


/* company_list */
.company_list li{width: calc((100% - 50px)/6); margin-right: 10px; padding: 20px 0;}
.company_list li:last-child{margin-right: 0;}
.company_list li img{display: block; margin: 0 auto; max-width: 90%;}

.company_list li:hover{box-shadow: 0 0 20px 10px rgba(0, 0, 0, 0.15); background: #fff;}
.company_list li:hover img{animation: swing 0.5s;}

@media only screen and (max-width: 950px) {
	.company_list{padding-bottom: 30px;}
	.company_list li{width: calc((100% - 20px)/3); margin-bottom: 20px; padding: 12px 0;}
	.company_list li:nth-child(3n){margin-right: 0;}
	.company_list li:nth-child(n+3){margin-bottom: 0;}
}

/* .company_list li{width: calc((100% - 50px)/6); margin-right: 10px; padding: 20px 0;}
.company_list li:last-child{margin-right: 0;}
.company_list li img{display: block; margin: 0 auto; max-width: 90%;}

.company_list li:hover{box-shadow: 0 0 20px 10px rgba(0, 0, 0, 0.15); background: #fff;}
.company_list li:hover img{animation: swing 0.5s;}

@media only screen and (max-width: 950px) {
	.company_list{padding-bottom: 0;}
	.company_list li{width: calc((100% - 20px)/3); margin-bottom: 20px; padding: 12px 0;}
	.company_list li:nth-child(3n){margin-right: 0;}
	.company_list li:nth-child(n+3){margin-bottom: 0;}
} */

/* .c_related_inner{position: relative; padding-bottom: 0.6rem;}
.relate_item{padding-bottom: 30px;}
.relate_item .pro_pic{padding-bottom: 70%; border: 1px solid #ddd; overflow: hidden; box-sizing: border-box;}
.relate_item .title{margin: 20px 0 25px; text-align: center; height: 52px;}
.relate_item .title, .relate_item .title a{font-weight: bold; line-height: 26px; font-size: 20px; font-size: max(20px, 0.22rem); font-family: 'OPENSANS-BOLD';}
.relate_item .c_more_btn{margin: 0 auto; width: 1.6rem; min-width: 140px;}
.relate_item .c_more_btn a{width: 1.5rem; font-size: 18px; min-width: 130px;}
.relate_item:hover .title a{color: #ec5a2b;}
.relate_item:hover .c_more_btn a{background: #ec5a2b;}
.relate_item:hover .c_more_btn{border-color: #ec5a2b;}
.relate_item .date{color: #666; line-height: 24px; margin-top: 0.2rem;}
.relate_item .brief{margin: 6px 0 25px; color: #333; line-height: 24px;}

.relate_news_item .pro_pic{border: none; padding-bottom: 59.26%;}
.relate_news_item .title{text-align: left; margin: 6px 0 0;}
.relate_news_item .c_more_btn{margin: 0;}
.c_related_news .c_related_inner .swiper-button-prev, .c_related_news .c_related_inner .swiper-button-next{margin-top: -160px;}

.c_related_inner .swiper-button-prev, .c_related_inner .swiper-button-next{background-image: none; background: #999; border-radius: 0; width: 26px; height: 46px; margin-top: -120px;}
.c_related_inner .swiper-button-prev::before, .c_related_inner .swiper-button-next::before{content: ''; background-repeat: no-repeat; background-position: center; background-size: 60% auto; width: 100%; height: 100%; transform: scale(1);}
.c_related_inner .swiper-button-prev::before{background-image: url(../img/icon_left_w.png);}
.c_related_inner .swiper-button-next::before{background-image: url(../img/icon_right_w.png);}
.c_related_inner .swiper-button-prev{left: -12px;}
.c_related_inner .swiper-button-next{right: -12px;}
.c_related_inner .swiper-button-prev:hover, .c_related_inner .swiper-button-next:hover{background: #ec5a2b;}

@media only screen and (max-width: 950px) {
	.c_related_inner{padding-bottom: 6px;}
	.relate_item .title{margin: 12px 0 20px;}
	.relate_news_item .title{margin: 6px 0 0;}
	.relate_item .brief{margin-bottom: 20px;}
	.c_related_news .c_related_inner .swiper-button-prev, .c_related_news .c_related_inner .swiper-button-next{margin-top: -136px;}
} */

/* innerContent */
.c_con_th{font-size: 32px; line-height: 1.25; font-family: 'Roboto-Bold';}
.c_share{padding: 15px 0; align-items: center;}
.c_share .date{color: #666; margin-right: 5%;}
.c_share .share_bar{color: #666; justify-content: center; align-items: center;}
.c_share .share_bar .share_btn{display: block; width: 36px; height: auto; margin-left: 10px; border-radius: 5px; background: #E65819; transition: all 0.3s ease;}
.c_share .share_bar .share_btn img{padding: 6px;}
.c_share .share_bar .share_btn:hover img{transform: rotate(15deg);}

.innerContent{padding: 20px 0 0; color: #666; letter-spacing: 1px;}
.innerContent, .innerContent p, .innerContent span{font-size: 16px; line-height: 1.75;}
/* .innerContent p{padding-bottom: 2.6%;} */
.innerContent p:last-child{padding-bottom: 0;}
.innerContent img{max-width: 100%; margin: 10px auto; border-radius: 2px;}

.other_con{border: 1px solid #E7E7E7; border-bottom: 3px solid #E65819; padding: 3.5% 2.5%; padding-right: 4.5%; font-size: 22px; font-family: 'Roboto-Bold'; color: #333; max-width: 950px; line-height: 1.5; margin-bottom: 2.6%;}
.other_con .other_con_txt{font-size: inherit; line-height: inherit; padding-right: 100px; background: url(../img/icon6.png) no-repeat right center;}

.innerContent_other{padding-top: 3%; font-family: Arial; color: #666;}
.innerContent_other .link_item{width: 100%; font-size: 16px; position: relative; line-height: 26px; padding: 15px 0 10px;}
.innerContent_other .link_txt{margin-right: 10px; font-size: 18px; font-weight: normal;}
.innerContent_other .link_title{flex: 1;}
.innerContent_other .link_title a{color: #666;}
.innerContent_other .link_title a:hover{color: #E65819;}


@media only screen and (max-width: 1350px) {
	.c_con_th{font-size: 28px;}
	.innerContent_other .link_txt{font-size: 22px;}
}
@media only screen and (max-width: 1200px) {
	.c_con_th{font-size: 26px;}
	.innerContent_other .link_txt{font-size: 20px;}
}
@media only screen and (max-width: 950px) {
	.c_con_th{font-size: 24px;}
	.c_share{flex-wrap: wrap; padding-bottom: 0;}
	.c_share .date{width: 100%;}
	.c_share .share_bar{margin-top: 15px;}
	
	.other_con{padding: 15px; font-size: 20px;}
	.other_con .other_con_txt{background-size: 45px auto; padding-right: 60px;}
	
	.innerContent_other .link_item{max-width: 100%; padding: 12px 0 8px;}
	.innerContent_other .link_txt{font-size: 18px; margin-right: 2px;}
	.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin: 0 6px;}
	.swiper-pagination-bullet {width: 12px; height: 12px;}
	
}